Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 07:49:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation seddiqa aljassmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seddiqa aljassmi Bot:  Hi Seddiqa Aljassmi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  003338629 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  3338629 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9508840320 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555717193            11:39 AM, 25th Oct                   mayar                   Hi Seddiqa ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:39 AM, 25th Oct                     seddiqa aljassmi                    Hi dear           11:40 AM, 25th Oct                     seddiqa aljassmi                    I want to know why I didn’t received my order yet           11:40 AM, 25th Oct                     seddiqa aljassmi                    It’s should be 23 oct           11:41 AM, 25th Oct                     seddiqa aljassmi                    ?           11:42 AM, 25th Oct                   mayar                   Please allow me a moment to check this for you.           11:42 AM, 25th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           11:43 AM, 25th Oct                   mayar                   Could you please confirm is this your correct phone number 971555717193?           11:43 AM, 25th Oct                     seddiqa aljassmi                    Yes           11:44 AM, 25th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           11:45 AM, 25th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:45 AM, 25th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:46 AM, 25th Oct                     seddiqa aljassmi                    Ok           11:46 AM, 25th Oct                   mayar                   Is there anything else i can help you with           11:46 AM, 25th Oct                     seddiqa aljassmi                    No thanks           11:48 AM, 25th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266434